# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'testlink_rspec_utils/version'

Gem::Specification.new do |spec|
  spec.name          = "testlink_rspec_utils"
  spec.version       = TestlinkRspecUtils::VERSION
  spec.authors       = ["Pim Snel"]
  spec.email         = ["pim@lingewoud.nl"]
  spec.summary       = %q{TestLink and RSpec utilities}
  spec.description   = %q{Convert TestLink requirements xml to rspec cases}
  spec.homepage      = "https://github.com/mipmip/testlink_rspec_utils"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency "xml-simple", "~> 1.1.4"

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"

end
